@charset "UTF-8";
/* CSS Document */


/** bcg **/
.rx-concepts {
  background-image: url(https://www.bcbsil.com/national/assets/heros/hero-rx-concepts.jpg)
}

h1.rxconcept-adjustment {
  font-size: 45px;
  line-height: 40px;
  color: #ffffff;
  font-weight: 800;
}

.headlinePagetitle span.h1-sub {
  font-size: 35px;
  line-height: 30px;
  font-weight: 400;
}

.hero-fade-left {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  text-align: center;
  width: 30%;
  height: 100%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+30,007cbf+100&1+30,1+30,0+100 */
  background: linear-gradient(to right, rgba(0, 0, 0, 1) 30%, rgba(255, 255, 255, 0) 100%);
}

section.intro-content {
	width: 100%;
	max-width: 950px;
	margin: 50px auto 65px auto;
	padding: 0 0 0 0;	
}

.intro-copy p {
	font-size: 20px;
	line-height: 28px;
	margin: 0;
}

section.intro-facts {
	width: 100%;
	max-width: 950px;
	margin: 0 auto 30px auto;
}

section.intro-facts{
	width: 100%;
	max-width: 950px;
}
.intro-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.feature {
	width: 30%;
	text-align: center;
}

img.icon {
  padding-bottom: 25px;
}

.factoid {
  height: 140px;
}
.feature h1 {
	font-size: 72px;
	line-height: 70px;
	color: #005587;
	font-weight: 700;
}

.feature h3 {
	font-size: 25px;
	line-height: 25px;
	color: #005587;
	font-weight: 700;
    margin-bottom: 25px;
}

section.blue-container {
	background-color: #e7f2f7;
	width: 100%;
	padding: 55px 0 25px 0;
}

section.blue-container .copy h2 {
	max-width: 950px;
	margin: 0 auto;
	color: #005587;
	font-size: 26px;
	line-height: 34px;
    font-weight: 700;
    margin-bottom: 8px;
}

section.blue-container .copy p {
	max-width: 950px;
	margin: 0 auto;
	color: #000000;
	font-size: 20px;
	line-height: 28px;
}


/** TILES - NEED TO REVIEW --**/
.column-left p.strong {font-weight: 700;}
.column-right p.strong {font-weight: 700;}
.column-left h4 {
  font-size: 70px;
  line-height: 75px;
  color: #003d61;
}
h3#title-1 {font-size: 28px; line-height: 34px; font-weight: 700; margin: 15px; color: #007cbf;}
sup.title-1 {font-size: 12px; vertical-align: super;}

/* ---- Tiles Layout ---- */
.tiles {
  width: 100%;
  margin: 0 auto 65px auto;
  padding: 4rem 2rem 10rem 2rem;
  background-color: #e7f2f7;
}

.all-tiles {
  max-width: 1100px;
  margin: auto;
}

.tile-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}

/* ---- Tile Base ---- */
.tile {
  border-radius: 6px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.05);
  cursor: pointer;
  position: relative;
  outline: none;
  transition: box-shadow 0.2s ease, opacity 0.2s ease;
  height:auto;
  background-color: #fafafa;
}

/* Focus for keyboard users */
.tile:focus-visible {
  outline: 3px solid #005eb8;
}

/* ---- Collapsed ---- */
.tile-collapsed {
  border-radius: 6px;
  padding: 40px 20px 25px 20px;
  text-align: center;
  background-color: #fafafa;
  height: auto;
}

/* ---- Expanded ---- */
.tile-expanded {
  max-height: 0;
  overflow: hidden;
  background-color: #fafafa;
}

.tile.active {
  grid-column: 1 / -1;
  cursor: default;
}

.tile.active .tile-expanded {
  max-height: 600px;
}

/* ---- Fade Others ---- */
.tile-grid.has-active .tile:not(.active) {
  opacity: 0.6;
  pointer-events: none;
}

/* ---- Expanded Content ---- */
.tile-content {
  display: flex;
  align-content: space-around;
  gap:5rem;
  padding: 20px 50px;
  border-top: 0;
}

.tile-content .column-left p{
  margin-bottom: 15px;
}
.tile-content .column-right p{
  margin-bottom: 15px;
}

.tile-content .column-left {
  width: 40%;
}
.tile-content .column-right {
  width: 55%;
}


/* ---- Close Button ---- */
.tile-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  background: none;
  border: none;
  font-size: 4rem;
  cursor: pointer;
  color: #007cbf;

  /* hidden by default */
  opacity: 0;
  pointer-events: none;
}

.tile.active .tile-close {
  opacity: 1;
  pointer-events: auto;
}

/** END TILES **/


section.infographic-outro {
	width: 100%;
	max-width: 950px;
	margin: 50px auto;
	text-align: left;
}

.outro-copy h2 {
	font-size: 28px;
	line-height: 36px;
    margin-bottom: 8px;
	color: #007cbf;
	font-weight: 700;
}

.outro-copy p {
	font-size: 20px;
	line-height: 28px;
}


.preFooter .preFootercontent li {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 5px;
}

ol.sources {
  margin: 0 0 20px 20px;
  list-style: decimal;
}
/* Footer */
.footer {
  background: #e5e7eb;
  text-align: center;
  padding: 1.5rem;
  font-size: 0.9rem;
}


/** MEDIA QUERIES START **/

@media screen and (max-width: 1024px){
  section.intro-content{
    padding: 0 30px 0 30px;}
  section.blue-container{
    padding: 50px 30px 10px 30px;}
  section.infographic-outro {
	padding: 0 30px;}
  .feature {
    display: block;
    width: 100%;
    margin: 0 50px;
    padding: 20px;
  }
  br.fact {
    display: none;
  }
}

@media screen and (max-width: 900px){
  .tile-grid {
    grid-template-columns: 1fr;}
  .tile-content {
    flex-direction: column; }
  .tile-content .column-left {
    width: 100%;}
  .tile-content .column-left p{
    margin-bottom: 15px;}  
  .tile-content .column-right {
    width: 100%;}
}

@media screen and (max-width: 800px){
  .tile.active .tile-expanded {
    max-height: 100%;}
}